# Exam App

## This app created useing

1. Reactjs for Frontend
2. JavaEE(servlet) for backend

## App Featers

1. Authentication Using username And Password for Admin and Student
2. Logout For Admin and student
3. Adding Exams with Question and answers (CRUD)
4. Report About Students and There Exam Results and ability to print it
5. Exam UI for taking the exam for students
6. Update Profile for both student and admin
7. Report For Student About His Results With Ability to print it
